LOGIN  .  SIGNUP   .  SUPPORT 
HOME / PC CHEATS & TRAINERS / EMPIRE: TOTAL WAR / MESSAGE BOARD / DARTH MOD NOT COMPATIBLE?

Empire: Total War

Empire: Total War Trainer, Cheats for PC

Message Board for PC version

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 1 of 1
Signup or Login to Post
darth mod not compatible?
 
aramus555  posted on Jun 25, 2009 2:36:45 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to aramus555
ELITE
hey guys... topic says it all.. i know this got nothing to do with trainer but would be nice to get some info... is darth mod not compatible with empire after the latest patch?
thanks
 
Dhampy  posted on Jun 25, 2009 7:38:50 PM - Report post

Current rank: 2.5 Stars. Next Rank at 2000 Posts.
Send a message to Dhampy
ELITE
Look for Darth to release a hotfix. Check his mod's forum at TWcenter.net
 
aramus555  posted on Jun 26, 2009 10:27:25 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to aramus555
ELITE
i did..... nothin for future reference.. i found that darth did update the mod with hotfix but for some reason i cant download it :S cant find it except the original which doesnt work... any links that could help?
thanks

[Edited by aramus555, 6/26/2009 9:00:06 PM]

Page 1 of 1
  Post Reply
 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 10:46:30 AM
Promo Codes
 
Game Review
Latest Trainer
• $999999 Gold
• Unlimited Movement
• One Turn Construction
+ 12 more options
  Show all Cheats & Trainers
Latest Wallpaper
1024 x 768
1152 x 600
1280 x 960
1280 x 1024
1600 x 1200
• 1920 x 1200
Wallpaper #1 of 9   Show All